---
title: Java Library
description: The Java library for Minecraft Utilities is a simple way to interact with the plugin from using Java!
---

# Java Library

This is the Java library for Minecraft Utilities.

## Installation

To use the Java library, you can add the following to your `pom.xml` file:

```xml
<repositories>
    <repository>
        <id>fascinated-repo-public</id>
        <name>Fascinated's Repository</name>
        <url>https://repo.fascinated.cc/public</url>
    </repository>
</repositories>

<dependencies>
    <dependency>
        <groupId>xyz.mcutils</groupId>
        <artifactId>mcutils-java-library</artifactId>
        <version>1.1.1</version>
    </dependency>
</dependencies>
```

## Usage

This is a simple example of how to use the Java library to get a player's information.

```java
public class Main {
    public static void main(String[] args) {
        System.out.println(McUtilsAPI.getPlayer("Notch"));
    }
}
```