import createMDX from "@next/mdx";

/** @type {import('next').NextConfig} */
const nextConfig = {
  output: "standalone",
  images: {
    remotePatterns: [
      {
        protocol: "https",
        hostname: "git.fascinated.cc",
        pathname: "/**",
      },
      {
        protocol: "https",
        hostname: "api.mcutils.xyz",
        pathname: "/**",
      },
    ],
  },
};

export default createMDX()(nextConfig)
